# PluginAliasBuilder

interface PluginAliasBuilder

Allows configuring the version of a plugin

#### Since

7.2

## Functions

version
Link copied to clipboard
abstract fun version(version: String)
Configures the required version for this alias
abstract fun version(versionSpec: Action<in MutableVersionConstraint>)
Configures the version for this alias
versionRef
Link copied to clipboard
abstract fun versionRef(versionRef: String)
Configures this alias to use a version reference, created via the version method.